أعلن الموقع الرسمي لـ PHP أنه أوقف التطوير واصدار النسخ الخاصة بالإصدار 4 وذلك بسبب أن php5 اتمت الثلاث سنوات …

وأعلنت أيضاً أن دعمها لـ PHP4 سيكون إلى نهاية هذا العام فقط ..

وكما ذكر في الموقع الرسمي أنه بعد تاريخ 2007-12-31 فإنه لن يتم إصدار اي نسخة من نسخ PHP4
وذكر الخبر أيضاً أن الدعم الخاص بإصلاح المشاكل والمشاكل الأمنية في الإصدار 4 سيستمر إلى تاريخ 2008-08-08 ..

وقد نصح الخبر أيضاً جميع المبرمجين بالبدء في تحويل تطبيقاتهم لتعمل ضمن بيئة PHP5 لأنهم في الطريق للبدء في PHP6 …

:::: منقوول ::::